package com.caliverse.admin.dynamodb.entity;


import com.caliverse.admin.domain.entity.common.ValueEnum;

public enum EIntervalType implements ValueEnum {
    None(0),
    Refresh(1),
    Initialization (2),
    Snapshot (3),
    ;

    private final int value;

    EIntervalType(int value) {
        this.value = value;
    }

    @Override
    public int getValue() {
        return value;
    }
}
